
PENGADIAN EMAS - Bug #15026

Android [SELL GOLD] Customer input gram is lower than minimum gram

07 December 2022 05:27 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When customer wants to SELL gold

Then customer input the gram lower than the min gram in getminmax service

then show the popup as below.

Click ubah -> Dismiss popup

Click jual semua -> dismiss popup and check the box and gram is auto input

Batal -> ignore this button as already requested designer to remove it as it serve no purpose

History

#1 - 09 December 2022 03:21 PM - AMARBEER SINGH SIDHU amar.beer

Tested good but sell all checkbox not working

#2 - 09 December 2022 04:30 PM - Cheesen Tan

mayband native keyboard maximum decimal is 2 and when compare with gram from BE which having 4 decimal and cause compare always false and

uncheck "sell all"

#3 - 09 December 2022 06:41 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#4 - 13 December 2022 04:49 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
Capture.PNG 94.6 KB 07 December 2022 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

07 April 2025 1/1

http://www.tcpdf.org

